Skip to content
Dashboard
Theme
Theme

Share debug bundle

POST /v1/debug_bundles/{bundle}/share_links: Share debug bundle.

View Markdown

POST /v1/debug_bundles/{bundle}/share_links

Scope
environment:write
Auth
Access token
Since
1.0
  • bundle string Required

  • OhAuthCat-Version string

    Minor version; defaults to the environment’s pin.

Content type application/json: DebugEmptyRequest.

Errors share one shape; see the error code catalogue.

curl -X POST \
"https://api.ohauthcat.com/v1/debug_bundles/dbgb_01J9ZQ4M7K2X8V3N5B6C1D0E9F/share_links" \
-H "Authorization: Bearer $OHAUTHCAT_ACCESS_TOKEN" \
-H "Content-Type: application/json" \
-d '{}'
Response 201
{
"url": "https://app.acme.com/callback",
"expires_at": "2026-01-15T09:30:00Z"
}